<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Fuel Changes:
	Increased the fuel value from 2 to 60 seconds for running the cement mixer on a gas powered engine.
	  This is only because of the compression of the engine, but I have no way to limit it to just the
	  cement mixer via the xml files. So this is a bit of an honor system unless the code gets changed.
	Increased the fuel value of coal from 20 to 100 seconds since it is twice the density of wood.
	Added fuel value to oil to be 25% that of coal and half that of wood (based on some rough estimates
	from some basic research on BTU value comparison per pound).
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<configs>
<append xpath="/items/item[@name='ammoGasCan']">
	<property name="FuelValue" value="60"/>
</append>

<append xpath="/items/item[@name='resourceCoal']">
	<property name="FuelValue" value="100"/>
</append>
<append xpath="/items/item[@name='resourceOil']">
	<property name="FuelValue" value="25"/>
</append>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Tools:
	Stone Axe, Tazas Stone Axe:
		Removed ability to upgrade with cement, concretemix, forged iron, and steel.
		Now you need a better tool for more advanced work.

	Claw Hammer, Wrench, and Nail Gun:
		Added resourceCement,scrapIronFrameBlock,pouredConcreteBlock,Wet Reinforced Concrete Block,
		and steelBlock to upgrade resources.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<append xpath="/items/item[@name='meleeToolStoneAxe']/property[@class='Action1']">
	<property name="Allowed_upgrade_items" value="
		resourceWood,resourceClayLump,resourceSnowBall,resourceScrapIron,resourceCobblestones,
		resourceYuccaFibers
	"/>
</append>

<append xpath="/items/item[@name='meleeToolClawHammer']/property[@class='Action1']">
	<property name="Allowed_upgrade_items" value="
		resourceWood,resourceClayLump,resourceSnowBall,resourceScrapIron,resourceForgedIron,
		resourceForgedSteel,resourceConcreteMix,resourceCobblestones,resourceYuccaFibers,resourceNail,
		resourceCement,scrapIronFrameBlock,pouredConcreteBlock,Wet Reinforced Concrete Block,steelBlock
	"/>
</append>

<append xpath="/items/item[@name='meleeToolWrench']/property[@class='Action1']">
	<property name="Allowed_upgrade_items" value="
		resourceWood,resourceClayLump,resourceSnowBall,resourceScrapIron,resourceForgedIron,
		resourceForgedSteel,resourceConcreteMix,resourceCobblestones,resourceYuccaFibers,resourceNail,
		resourceCement,scrapIronFrameBlock,pouredConcreteBlock,Wet Reinforced Concrete Block,steelBlock
	"/>
</append>

<append xpath="/items/item[@name='gunToolNailgun']/property[@class='Action1']">
	<property name="Allowed_upgrade_items" value="
		resourceWood,resourceClayLump,resourceSnowBall,resourceScrapIron,resourceForgedIron,
		resourceForgedSteel,resourceConcreteMix,resourceCobblestones,resourceYuccaFibers,resourceNail,
		resourceCement,scrapIronFrameBlock,pouredConcreteBlock,Wet Reinforced Concrete Block,steelBlock
	"/>
</append>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Armor:
	Nerfed all armor sets by 1 to increase the point value of the Juggernaut Perk.
	Nerfed Mining and Football Helmet to 4 armor so that the Military Helmet with light mod is preferable.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<append xpath="/items/item[@name='armorClothHat']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorClothJacket']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorClothGloves']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorClothPants']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorClothBoots']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorLeatherHood']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorLeatherChest']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorLeatherGloves']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorLeatherPants']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorLeatherBoots']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorMilitaryHelmet']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorMilitaryVest']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorMilitaryGloves']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorMilitaryLegs']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorMilitaryBoots']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
</append>

<append xpath="/items/item[@name='armorScrapHelmet']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorScrapChest']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorScrapGloves']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorScrapLegs']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorScrapBoots']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorIronHelmet']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorIronChest']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorIronGloves']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorIronLegs']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorIronBoots']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorSteelHelmet']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorSteelChest']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorSteelGloves']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorSteelLegs']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorSteelBoots']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_subtract" value="1"/>
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='armorMiningHelmet']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_set" value="4"/>
</append>

<append xpath="/items/item[@name='armorFootballHelmet']/effect_group">
	<passive_effect name="PhysicalDamageResist" operation="base_set" value="4"/>
</append>

<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Heat/Cold Protection Clothing:
	Changed most heat/cold protection clothing to have -25%(rounded) negative ratings
	for their opposite.  This means you will need to remove items like the puffer coat in the desert
	or you will get very hot, as you would expect.  Also, all metal heavy armor pieces now have -2 to
	both heat and cold resistance because they conduct heat and cold in both cases.
	Changed the Plant Fiber Hood to the inverse of the Plant Fiber Hat so that you can create both a heat
	  and a cold protection piece of clothing.
	Changed Black Leather Duster to protect from cold instead of heat and reduced puffer coat to make it
	  the best cold protection coat.
	Increased overalls cold protection from 6 to 9 because they cover more than denim Pants.
	Reduced Santa Hat to the cold protection equivalent of a Cowboy Hat because it is OP.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<append xpath="/items/item[@name='santaHat']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="13"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-3"/>
</append>

<append xpath="/items/item[@name='plantFiberHood']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="7"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='plantFiberHat']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='hazmatBoots']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-1"/>
</append>

<append xpath="/items/item[@name='hazmatPants']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='hazmatShirt']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='hazmatGloves']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-1"/>
</append>

<append xpath="/items/item[@name='hazmatMask']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='cowboyHat']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-3"/>
</append>

<append xpath="/items/item[@name='ballCap']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='skullCap']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-3"/>
</append>

<append xpath="/items/item[@name='denimPants']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='tankTop']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='shirt']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='leatherPoncho']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-3"/>
</append>

<append xpath="/items/item[@name='leatherDuster']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_subtract" value="21"/>
</append>

<append xpath="/items/item[@name='leatherDusterBlack']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_add" value="5"/>
	<passive_effect name="HyperthermalResist" operation="base_subtract" value="26"/>
</append>

<append xpath="/items/item[@name='pufferCoat']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_subtract" value="7"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-6"/>
</append>

<append xpath="/items/item[@name='sweatshirt']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='tshirt']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='skirt']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='jacketWhite']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-4"/>
</append>

<append xpath="/items/item[@name='jacketLetter']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_subtract" value="6"/>
</append>

<append xpath="/items/item[@name='tshirtZUWhite']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='denimShortsPants']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='hoodedSweatshirt']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-4"/>
</append>

<append xpath="/items/item[@name='pressboyCap']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='overalls']/effect_group">
	<passive_effect name="HypothermalResist" operation="base_set" value="9"/>
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='flannelShirt']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='flannelShirtRed']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='suitPants']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-2"/>
</append>

<append xpath="/items/item[@name='suitJacket']/effect_group">
	<passive_effect name="HyperthermalResist" operation="base_set" value="-4"/>
</append>
<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Drinks:
	Reactivated Yucca Juice & Snowberry Juice with Heat & Cold protection, but now with equal negative
	effects.
	Fixed Goldenrod Tea.
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->
<remove xpath="/items/item[@name='drinkJarSnowberryJuice']" />
<insertAfter xpath="/items/item[@name='drinkJarBoiledWater']" >
	<item name="drinkJarSnowberryJuice">
		<property name="Extends" value="drinkJarBoiledWater"/>
		<property name="DisplayType" value="water"/>
		<property name="CustomIcon" value="drinkJarGrainAlcohol"/> <property name="CustomIconTint" value="9f9fff"/>
		<property name="EconomicValue" value="92"/>
		<property name="CraftingIngredientTime" value="5"/>
		<property class="Action0">
			<property name="Delay" value="1.5"/>
		</property>
		<property name="Group" value="Food/Cooking"/>
		<effect_group tiered="false">
			<requirement name="NotHasBuff" buff="buffIsOnFire"/>
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="add" value="46"/>
				<display_value name="staminaAmount" value=".15" />
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables,buffSnowberryJuice"/>
		</effect_group>
		<effect_group tiered="false">
			<requirement name="HasBuff" buff="buffIsOnFire"/>
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffExtinguishFire"/>
		</effect_group>
	</item>
</insertAfter>

<remove xpath="/items/item[@name='drinkJarYuccaJuice']" />
<insertAfter xpath="/items/item[@name='drinkJarSnowberryJuice']" >
	<item name="drinkJarYuccaJuice">
		<property name="HoldType" value="3"/>
		<property name="DisplayType" value="water"/>
		<property name="Meshfile" value="Items/Food/bottled_waterPrefab"/>
		<property name="DropMeshfile" value="Items/Misc/sack_droppedPrefab"/>
		<property name="Material" value="Morganic"/>
		<property name="Stacknumber" value="15"/>
		<property name="EconomicValue" value="68"/>
		<property class="Action0">
			<property name="Class" value="Eat"/>
			<property name="Delay" value="1.0"/>
			<property name="Use_time" value="..."/>
			<property name="Sound_start" value="player_drinking"/>
			<property name="Buff" value="buffYuccaJuiceCooling,buffExtinguishFireBuff"/>
			<property name="Create_item" value="drinkJarEmpty"/>
		</property>
		<property name="Group" value="Food/Cooking"/>
		<effect_group tiered="false">
			<requirement name="NotHasBuff" buff="buffIsOnFire"/>
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="ModifyCVar" cvar="$waterAmountAdd" operation="add" value="34"/>
				<display_value name="staminaAmount" value=".15" />
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffProcessConsumables,buffYuccaJuiceCooling"/>
		</effect_group>
		<effect_group tiered="false">
			<requirement name="HasBuff" buff="buffIsOnFire"/>
				<triggered_effect trigger="onSelfPrimaryActionEnd" action="AddBuff" target="self" buff="buffExtinguishFire"/>
		</effect_group>
	</item>
</insertAfter>

</configs>